<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_收入支出彙計表>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>410101</會計科目編號>
        <會計科目名稱>公庫撥入數</會計科目名稱>
        <金額_本月數>418938230</金額_本月數>
        <金額_累計數>3052781230</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4103</會計科目編號>
        <會計科目名稱>罰款及賠償收入</會計科目名稱>
        <金額_本月數>9820</金額_本月數>
        <金額_累計數>1129568</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4104</會計科目編號>
        <會計科目名稱>規費收入</會計科目名稱>
        <金額_本月數>222000</金額_本月數>
        <金額_累計數>1119400</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4105</會計科目編號>
        <會計科目名稱>財產收入</會計科目名稱>
        <金額_本月數>23187</金額_本月數>
        <金額_累計數>1451422</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>4108</會計科目編號>
        <會計科目名稱>其他收入</會計科目名稱>
        <金額_本月數>78889</金額_本月數>
        <金額_累計數>582299</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>510101</會計科目編號>
        <會計科目名稱>繳付公庫數</會計科目名稱>
        <金額_本月數>340896</金額_本月數>
        <金額_累計數>4317689</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5102</會計科目編號>
        <會計科目名稱>人事支出</會計科目名稱>
        <金額_本月數>351766590</金額_本月數>
        <金額_累計數>2739672031</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5103</會計科目編號>
        <會計科目名稱>業務支出</會計科目名稱>
        <金額_本月數>39719183</金額_本月數>
        <金額_累計數>174073435</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5104</會計科目編號>
        <會計科目名稱>設備及投資支出</會計科目名稱>
        <金額_本月數>24993352</金額_本月數>
        <金額_累計數>127683677</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號>5105</會計科目編號>
        <會計科目名稱>獎補助支出</會計科目名稱>
        <金額_本月數>412000</金額_本月數>
        <金額_累計數>1245000</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
    <CGBA2395C_收入支出彙計表_row>
        <會計年度>108</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <會計科目編號></會計科目編號>
        <會計科目名稱>收支餘絀</會計科目名稱>
        <金額_本月數>2040105</金額_本月數>
        <金額_累計數>10072087</金額_累計數>
    </CGBA2395C_收入支出彙計表_row>
</CGBA2395C_收入支出彙計表>
